---
title: Helmholtz Cloud
title_image: default
layout: default
excerpt:
    Announcement of Helmholtz Cloud.
lang: en
lang_ref: contact    
---

## What is the Helmholtz Cloud?
{:.text-success}
Our purpose is to support scientific work from all domains and research centers. 
To this aim, since summer 2019, we are setting up the Helmholtz Cloud, providing a portfolio of seamlessly accessible IT services.
The upcoming Helmholtz Cloud will initially consist of approximately 20 of 25 services.

#### How can I access it? And when?
It is the purpose of HIFIS to allow a common, harmonized access to Helmholtz Cloud services via 
a single portal -- the Cloud Access Layer --
and Single-Sign-On (SSO). 
The initial set of services as well as the first version of the access layer is scheduled to be available by the end of 2020.

[**Have a look at our roadmap!**](roadmap)

#### What are the plans for the Cloud Access Layer?
The initial version of the Cloud Access Layer is planned to be kept simple while at the same time incorporating one of the most important features, the single-sign on (SSO) functionality. 
Further functionality of the first version includes
* List of services
* Detailed view for services
* Possibility to access a service via a link
* Indication of service status

This design preview gives you an idea how the web application will look like:

![Preview of the Cloud Access Layer](./assets/img/screenshots/cloud-platform-preview-small.png)

Later versions will contain more enhanced features like
* Personal workspace with overview about the personal set of services
* Possibility to request more specific setup of services
* Creation of meta services, e.g. combination of JupyterLab with HPC resources and a storage service

If you have suggestions about additional use cases and functionality, please feel free to contact us. We appreciate all input from the user community!

## Contact us:
[`{{ site.contact_mail }}`](mailto:{{ site.contact_mail }})
